/* 주행거리 Not Actual css*/
#i_arrOdometers_6 {height: 34px;margin: 0 auto 10px;color: #666;border: 1px solid #f4f4f4;text-align: center;display: block;width: 93%;background: #f4f4f4;font-size: 12px;}
.sort_inner #i_arrOdometers_6.ft_btnsort.on{padding-left:15px;color:#303030;border:1px solid #000;background:#fff;position:relative;}
.sort_inner #i_arrOdometers_6.ft_btnsort.on:after{display:none;}

/* search pop */
.save_schPop .modal-cont h2{font-size:18px;color:#303030;text-align: center;margin-bottom:20px;}
.save_schTop dt{margin-bottom:10px;}
.save_schTop{margin-bottom:20px;}
.save_schBottom{margin-bottom:25px;position:relative;}
.save_schBottom dt{line-height:24px}
.save_schBottom dd{position:absolute;right:0;top:0;}

/* 통합서치 */
.searchFrm .headerTop_title{background:#fff;}
.searchFrm .headerTop_title .btn_back{position:absolute;top:50%;margin-top:-15px;background:url(https://image.autowini.com/cdn/auction/mobile/images/common/ico_backB.png) no-repeat center;background-size:30px;}
.searchFrm .comp_top_search{border-top:1px solid #eee;}
.searchFrm .schCts{position:relative;min-height:100vh;background:#f5f5f5;}
.searchFrm .schCts:after{display:block;content:'';position:absolute;bottom:0;left:0;width:100%;height:50vh;background:#000;}
.searchFrm .schBtCon{position:relative;z-index:1;}
.searchFrm .schBtCon ul > li{position:relative;padding:25px 0 60px;background:#f5f5f5;}
.searchFrm .schBtCon h4{margin:0 20px 15px;font-size:18px;color:#303030;font-weight:500}
.searchFrm .schBtCon h4 em{display:inline-block;margin-left:5px;font-size:14px;font-weight:300;color:#808080}
.searchFrm .schBtCon h4 b{display:inline-block;padding:0 3px;color:#1f1f1f}
.searchFrm .schBtCon .live{background:#000}
.searchFrm .schBtCon .live h4{color:#fff;}
.searchFrm .schBtCon .live h4 em{color:#aaa;}
.searchFrm .schBtCon .live h4 b{color:#fff;}
.searchFrm .schBtCon .custom_topPage{top:auto;right:auto;left:20px;bottom:25px;}
.searchFrm .schBtCon .custom_topPage span{color:#888}
.searchFrm .schBtCon .live .custom_topPage .page_ea:after{border-color:#fff}
.searchFrm .custom_topPage{position: absolute;top:-40px;right: 20px}
.searchFrm .custom_topPage span{font-size: 11px;color:#303030;font-weight: 700;}
.searchFrm .custom_topPage .page_ea:after{content:'';display:inline-block;width: 40px;height: 1px;margin:0 4px 0 7px;border-top:1px solid #000;vertical-align:middle;}

.searchFrm .schBtCon ul > li > div a{display:block;margin-right:20px;box-shadow:0 2px 6px rgba(0,0,0,0.15)}
.searchFrm .schBtCon .slick-list{margin-left:20px}
.searchFrm .schBtCon .thumb{width:100%;height:120px;}
.searchFrm .schBtCon dl{padding:10px 13px;background:#fff;}
.searchFrm .schBtCon dt{position:relative;font-size:16px;line-height:20px;font-weight:700;color:#303030;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space:nowrap;word-wrap:normal !important;}
.searchFrm .schBtCon dt span{display:block;margin-bottom:3px;font-size:12px;color:#808080;font-weight:400}
.searchFrm .schBtCon dd{padding:5px 0;font-size:12px;color:#666}
.searchFrm .schBtCon dd li{position:relative;float:left;margin:0 14px 4px 0;}
.searchFrm .schBtCon dd li:first-child{background:#f4f4f4}
.searchFrm .schBtCon dd li:after{display:inline-block;content:'';position:absolute;top:4px;right:-8px;width:1px;height:8px;background:#ddd}
.searchFrm .schBtCon dd li:last-child{margin-right:0}
.searchFrm .schBtCon dd li:last-child:after{display:none}
.searchFrm .schBtCon dd .lot{width:100%;font-style:italic}
.searchFrm .schBtCon dd .lot:after{display:none}
.searchFrm .schBtCon .hInfo{padding-bottom:7px}
.searchFrm .schBtCon .hInfo span{display:inline-block;margin-bottom:3px;padding:1px 4px;border:1px solid #1f1f1f;background:#fff;font-size:10px;line-height:13px;}
.searchFrm .schBtCon .hInfo .high{background:#1f1f1f;color:#fff}
.searchFrm .schBtCon .pInfo{padding:6px 0 0;text-align:right;}
.searchFrm .schBtCon .pInfo > span{line-height:20px;}
.searchFrm .schBtCon .pInfo span em span{width:inherit;float:inherit;line-height:inherit;}
.searchFrm .schBtCon .pInfo em{color:#303030;font-weight:500;font-size:16px;line-height:20px;vertical-align:middle}
.searchFrm .schBtCon .slick-arrow{display:none !important}
.searchFrm .fixedPr  .slick-list{overflow:inherit}
.searchFrm .fixedPr  .slick-list{overflow:inherit}
.searchFrm .schBtCon .btnMore{display:block;position:absolute;top:20px;right:10px;padding:10px;color:#aaa;font-weight:300;}
.searchFrm .schBtCon .btnMore b{display:inline-block;padding-right:8px;color:#fff}
.searchFrm .schBtCon .btnMore em{font-size:13px;color:#ccc;font-weight:300}
.searchFrm .schBtCon .noData{display:none}
.searchFrm .schBtCon .noData p{padding:80px 0 15px;font-size:12px;color:#808080;font-weight:300;text-align:center}
.searchFrm .schBtCon .nodt .noData{display:block}
.searchFrm .schBtCon .nodt .AucPr{display:none}
.searchFrm .schBtCon .nodt h4 em{display:none}
.searchFrm .schBtCon .nodt a{display:none}
.searchFrm .schBtCon .nodt p{padding:25px 0 0}
.searchFrm .schBtCon .nodt .custom_topPage{display:none}

/* saved_search_list s*/
.con_navTopIn .ss_reset{margin-top:-12px;position: absodnlute;right: 0;top:50%;padding: 0 7px;height: 30px;}
.ssch_slt{display:block;text-align:right;}
.ssch_slt select{width:auto;height: 40px;line-height: 40px;background: url(https://image.autowini.com/cdn/auction/mobile/images/common/drop_arrow_fill.png) no-repeat right center;background-size: 40px;border:none;font-size: 12px;color: #303030;}
.ssch_list .ssch_tit{position: relative;}
.ssch_list .ssch_tit dt{width:100%;max-width:calc(100% - 90px);height: 40px;line-height: 40px;font-weight: 700;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.ssch_list .ssch_tit .add input[type="text"]{font-weight: 400;font-size: 14px;border:1px solid #e5e5e5;background: #fff;line-height:32px;height:32px;}
.ssch_list .ssch_tit dd{margin-top:-12px;position: absolute;top:50%;right: 0;line-height:22px;font-size:12px;color:#ccc;}
.ssch_list li .textlist_inner{padding: 15px;position: relative;;background:#f4f4f4}
.ssch_list .textlist_inner .ssch_tg{width:30px;height:30px;position: absolute;top:5px;right: 5px;background: url(https://image.autowini.com/cdn/auction/mobile/images/common/drop_arrow_fill.png) no-repeat center;background-size: 40px;}
.ssch_list .textlist_inner .ssch_tg.on{background: url(https://image.autowini.com/cdn/auction/mobile/images/common/drop_arrow_fill3.png) no-repeat center;background-size: 40px;}
.ssch_tgList{display:none}
.ssch_tgList.textlist_inner dl{padding: 0 10px 0 0;display: inherit;width: inherit;overflow-y:scroll;max-height:150px}
.ssch_tgList.textlist_inner dt{width: inherit;padding-right: inherit !important;display: inherit;text-align: inherit;font-size: 14px;color:#606060;word-break: break-all;overflow: inherit;text-overflow: inherit;word-wrap: inherit;white-space: inherit;}
.ssch_Hbtns{position: relative;}
.ssch_Hbtns .wp_btn{background: url(https://image.autowini.com/cdn/auction/mobile/images/content/ico_morev.png) no-repeat center;background-size: 45px;}
.ssch_Hbtns .wp_btn.on{background: url(https://image.autowini.com/cdn/auction/mobile/images/content/close_icon_red.png) no-repeat center;background-size: 45px;}
.hbtn_area ul{display:table;width:100%;margin-top:12px;}
.hbtn_area li{display:table-cell;border-left:5px solid #fff;}
.hbtn_area li:first-child{border:0;}
.hbtn_area li button{width:100%;height:40px;line-height:40px;font-size:14px;font-weight:500;border:1px solid #e5e5e5;border-radius:4px;}
.re_savedSearch{min-height:100vh;background:#f5f5f5;}
.re_savedSearch .btn_del_list{width:40px;}
.re_savedSearch .search_div{position:relative;}
.re_savedSearch .search_delete span{display:block;background:url(../images/common/ico_del_black.svg) no-repeat center;background-size:24px;opacity:0.4;text-indent:-9999px;}
.re_savedSearch button.move_h{width:42px;height:22px;}
.re_savedSearch button.move_h:after{margin-top:-9px;width:18px;height:18px;}
.re_savedSearch button.move_h.on:after{left:22px;}
.re_savedSearch .btn_save_list button{color:#e0000c;}
/* saved_search_list e */
